/**
 * This packages contains the Null-driver which will capture all the queries executed by OpenJPA.
 * <p>
 * This Null-driver requires a database connection to supply OpenJPA with the correct metadata and to allows 
 * object initialization (like Blobs). Statements are mocked using the 
 * {@link net.sf.oqt.driver.NullPreparedStatement} and {@link net.sf.oqt.driver.NullCallableStatement}. <br />
 * Queries passed to this statement will be passed to the {@link net.sf.oqt.core.CoreFactory#getQueries()} list.
 */
package net.sf.oqt.driver;