/**
 * This package contains the model used by this application.
 * <p>
 * The model is as follows:
 * The ResultVO will contain all the info for the report, one of these things is a list of PackageVO's.<br />
 * This PackageVO has a name and a list of EntityVO.<br />
 * Each EntityVO (representation of a JPA Entity) has a name and a list of QueryVO. <br />
 * Each QueryVO has a name (as defined in the NamedQuery annotation), a JPQL query and a SQL query.
 */
package net.sf.oqt.model;